const express = require("express");
const router = express.Router();

// Handle GET requests to the home page ("/") and render the "index" view
router.get("/", (req, res) => {
  res.render("index", { title: "Express" });
});

module.exports = router;
